#playerconf sorters
playerconfSorters.description                                                  =Description

#configuration pane
confPane.newConf                                                               =New Configuration
confPane.tiSearch                                                              =Search Conf

confPaneMenu.edit                                                              =Edit
confPaneMenu.delete                                                            =Delete
confPaneMenu.copyKey                                                           =Copy Key
confPaneMenu.deleteAll                                                         =Delete All Selected

#configuration edit pane
confEditPane.title                                                             =Player Configuration:
confEditPane.update                                                            =Update
confEditPane.cancel                                                            =Cancel

#configuration edit form
confEditForm.namePlaceholder                                                   =Name:
confEditForm.nameHint                                                          =Name is required
confEditForm.descPlaceholder                                                   =Description:
confEditForm.playerConfEditFormBoxInputLb                                      =Click to change

#configuration edit form player section
confEditForm.playerTitle                                                       =Player

confEditForm.playerContentParamsNameLabel                                      =Parameter name
confEditForm.playerContentParamsNameHint                                       =Set player's parameter name

confEditForm.playerContentParamsKeyLabel                                       =Parameter Key
confEditForm.playerContentParamsKeyHint                                        =Set player's parameter key

confEditForm.playerContentParamsVisibleLabel                                   =Show Parameter
confEditForm.playerContentParamsVisibleHint                                    =Allow parameter key edit on the player entry screen

confEditForm.playerUpgradeVersionLabel                                         =Upgrade Version
confEditForm.playerUpgradeVersionHint                                          =Set the app for auto upgrade (requires rooted device, application installed not from market)
confEditForm.playerUpgradeVersionDropdownOptionHint                            =Supported Android Version:

confEditForm.playerPlayerExtraInfoLabel                                        =Player Extra Info
confEditForm.playerPlayerExtraInfoHint                                         =Additional information

#configuration edit form display section
confEditForm.displayTitle                                                      =Display

confEditForm.displayHideActionBarLabel                                         =Hide Action or Task Bar
confEditForm.displayHideActionBarHint                                          =Use whole screen area on supported devices

confEditForm.displayDisplayNotificationsLabel                                  =Display Notifications
confEditForm.displayDisplayNotificationsHint                                   =Display notifications, errors and warnings

confEditForm.displayRequestOrientationLabel                                    =Player Orientation
confEditForm.displayRequestOrientationHint                                     =Set screen orientation on supported devices

confEditForm.displayVideoTransitionsModeLabel                                  =Video To Video Transition
confEditForm.displayVideoTransitionsModeHint                                   =Mode of transition between slides or widgets which contain video

confEditForm.displayEnableSlideshowTransitionsLabel                            =Slideshow Transitions
confEditForm.displayEnableSlideshowTransitionsHint                             =Allow transition effects between widgets inside slideshow elements

confEditForm.displayScreenColorPrefLabel                                       =Screen Color:
confEditForm.displayScreenColorPrefHint                                        =Screen color behind slides and transitions

confEditForm.displayEnableRollingTextAccelerationLabel                         =Accelerate Text Animations
confEditForm.displayEnableRollingTextAccelerationHint                          =Accelerate rendering of scrolling or animated texts with GPU

confEditForm.displayVideoLoopModeLabel                                         =Video Loop
confEditForm.displayVideoLoopModeHint                                          =Loop mode of a video playback [only in Android/ChromeOS]

confEditForm.displayDisableWebViewOverlayLabel                                 =Disable WebView Overlay
confEditForm.displayDisableWebViewOverlayHint                                  =Disable placing all WebView widgets into a separated foreground layer [only on Android/ChromeOS]

confEditForm.enableStopControlPanelLabel                                       =Enable conrol bar
confEditForm.enableStopControlPanelHint                                        =Enable conrol bar [Windows]

confEditForm.disableMousePlayerControlLabel                                    =Disable mouse control
confEditForm.disableMousePlayerControlHint                                     =Prevent player window control with mouse, such as menu and full screen state [Windows]

confEditForm.displayLimitContentResolutionModeLabel                            =Limit Content Resolution
confEditForm.displayLimitContentResolutionModeHint                             =Limit content resolution to screen size (for devices with buggy platform scaling)

#configuration edit form connectivity section
confEditForm.connectivityTitle                                                 =Connectivity

confEditForm.connectivitySyncFrequencyLabel                                    =Sync Interval:
confEditForm.connectivitySyncFrequencyHint                                     =Set the sync interval in minutes

confEditForm.connectivitySyncRandomStartLabel                                  =Randomize Sync Time
confEditForm.connectivitySyncRandomStartHint                                   =Shift updates after start by random value within sync interval

confEditForm.connectivityConnectivityTimespanLabel                             =Connectivity Timespan:
confEditForm.connectivityConnectivityTimespanHint                              =Enable playlist updates only in the given time window

confEditForm.connectivityWorkOfflineLabel                                      =Work Offline
confEditForm.connectivityWorkOfflineHint                                       =Disable server access and load content from cache

confEditForm.connectivityRetryFailedDownloadsLabel                             =Retry Failed Downloads
confEditForm.connectivityRetryFailedDownloadsHint                              =Retry incomplete of failed downloads

confEditForm.connectivitySSLEnableLabel                                        =Enable SSL
confEditForm.connectivitySSLEnableHint                                         =Can download latest version

confEditForm.connectivityDisableSignatureVerificationeLabel                    =Disable Cache Signatures
confEditForm.connectivityDisableSignatureVerificationeHint                     =Disable cache content verification to allow changing cached files

#configuration edit form reliability section
confEditForm.reliabilityTitle                                                  =Reliability

confEditForm.reliabilityRestartScheduleEnableLabel                             =Daily Restart
confEditForm.reliabilityRestartScheduleEnableHint                              =Restart the player at predefined times to enhance stability on buggy devices

confEditForm.reliabilityRestartScheduleTimesLabel                              =Restart Schedule
confEditForm.reliabilityRestartScheduleTimesHint                               =Set the daily restart times

confEditForm.reliabilityRestartScheduleTimingModeLabel                         =Restart Timing
confEditForm.reliabilityRestartScheduleTimingModeHint                          =Restart at playlist completion or slide complete

confEditForm.reliabilityRestartScheduleForceDelayLabel                         =Force Delay:
confEditForm.reliabilityRestartScheduleForceDelayHint                          =Minutes to wait before restart even if playlist or slide did not complete

confEditForm.reliabilityRestartKeepAliveLabel                                  =Keep Alive
confEditForm.reliabilityRestartKeepAliveHint                                   =Restart the player if not responsive

#configuration edit form start mode section
confEditForm.startModeTitle                                                    =Start Mode

confEditForm.startModeResumePlaylistLabel                                      =Resume Playlist
confEditForm.startModeResumePlaylistHint                                       =Start player from last played slide

confEditForm.startModeResumeSlideshowLabel                                     =Resume Slideshow
confEditForm.startModeResumeSlideshowHint                                      =Start slideshow from last played widget

confEditForm.startModeStartFromCacheLabel                                      =Start From Cache
confEditForm.startModeStartFromCacheHint                                       =Start playing from cache and update in background

confEditForm.startModeStartOnSlideReadyLabel                                   =Start on Slide Ready
confEditForm.startModeStartOnSlideReadyHint                                    =Do not wait for all slides to load on start

confEditForm.startModeDismissStartScreenLabel                                  =Dismiss Key Screen
confEditForm.startModeDismissStartScreenHint                                   =Do not open player start screen (touch player top left for 4 sec and release to show start screen

#configuration edit form play mode section
confEditForm.playModeTitle                                                     =Play Mode

confEditForm.playModeSkipIncokmpleteSlideLabel                                 =Skip Incomplete Slides
confEditForm.playModeSkipIncokmpleteSlideHint                                  =If slide is not ready or has an error, skip to next slide

confEditForm.playModeSkipIncokmpleteSlideNotifyLabel                           =Notify on Slide Skip
confEditForm.playModeSkipIncokmpleteSlideNotifyHint                            =If notifications are on, notify on incomplete slide skip

confEditForm.playModeSkipSlideshowIncompleteSlideLabel                         =Skip Slideshow Incomplete Slides
confEditForm.playModeSkipSlideshowIncompleteSlideHint                          =If slideshow slide is not ready or has an error, skip to next slide

confEditForm.playModeStartOnInactivityLabel                                    =Restart on Inactivity
confEditForm.playModeStartOnInactivityHint                                     =Restore player when there is no user activity

confEditForm.playModeStartOnInactivityIntervalLabel                            =Start Inactivity Interval:
confEditForm.playModeStartOnInactivityIntervalHint                             =Inactivity interval in seconds before restore

confEditForm.playModeStopOnTouchLabel                                          =Dismiss on Touch
confEditForm.playModeStopOnTouchHint                                           =Stop player when user touches the screen

confEditForm.playModeLaunchOnTouchLabel                                        =Launch on Touch
confEditForm.playModeLaunchOnTouchHint                                         =Launch another application when user touches or clicks the screen

confEditForm.playModeLaunchOnTouchAppPackageLabel                              =Launch on Touch Application:
confEditForm.playModeLaunchOnTouchAppPackageHint                               =Application to be launched by touch (platform dependent)

confEditForm.playModeLaunchOnTouchAppExtraLabel                                =Launch on Touch Extra:
confEditForm.playModeLaunchOnTouchAppExtraHint                                 =Semicolon-separated extra parameters for started application, e.g key1=value1;key2=value2 (platform)

confEditForm.playModeLaunchOnTouchOnlyHideLabel                                =Only hide window
confEditForm.playModeLaunchOnTouchOnlyHideHint                                 =Instead of launching executable, just hide the window and reveal it after some period of inactivity [only in Windows]

confEditForm.playModeLaunchOnTouchExePathLabel                                 =Exe path
confEditForm.playModeLaunchOnTouchExePathHint                                  =Executable to be started on click/touch [only in Windows]

confEditForm.playModeLaunchOnTouchExeArgumentsLabel                            =Exe arguments
confEditForm.playModeLaunchOnTouchExeArgumentsHint                             =Arguments to start exe with (only in Windows)

confEditForm.playModeLaunchOnTouchTriggersLabel                                =Triggering creative
confEditForm.playModeLaunchOnTouchTriggersHint                                 =Launch executable by appearance of a specific creative, instead of click/touch [only in Windows]

confEditForm.playModeLaunchOnTouchCreativeNameLabel                            =Creative name
confEditForm.playModeLaunchOnTouchCreativeNameHint                             =Name of the creative which its appearance will launch the executable [only in Windows]

confEditForm.playModeLaunchOnTouchStopOnInactivityLabel                        =Stop executable on inactivity
confEditForm.playModeLaunchOnTouchStopOnInactivityHint                         =End the executable, in case of its inactivity for the below defined time [only in Windows]

confEditForm.playModeLaunchOnTouchStopOnInactivityIntervalLabel                =Inactivity time
confEditForm.playModeLaunchOnTouchStopOnInactivityIntervalHint                 =Inactivity time before ending the executable (in seconds) [only in Windows]

confEditForm.playModeLaunchOnSwipeLabel                                        =Launch on Swipe
confEditForm.playModeLaunchOnSwipeHint                                         =Launch another application/URL when user swipes on the screen [only in Android]

confEditForm.playModeLaunchOnSwipeAppPackageLabel                              =Launch on Swipe Application
confEditForm.playModeLaunchOnSwipeAppPackageHint                               =Package name of the application/URL when user swipes on the screen [only in Android]

confEditForm.playModeLaunchOnSwipeAppExtraLabel                                =Launch on Swipe Extra
confEditForm.playModeLaunchOnSwipeAppExtraHint                                 =Semicolon-separated extra parameters for started application, e.g key1=value1, key2=value2 [only in Android]

confEditForm.playModeDisableWebPageEventsLabel                                 =Disable WebPage Widget Interaction
confEditForm.playModeDisableWebPageEventsHint                                  =Prevent the touch ability of any web page widget

confEditForm.playModeKeepScreenOnLabel                                         =Keep Screen On
confEditForm.playModeKeepScreenOnHint                                          =Prevent screen going off and start player when user presses power button or on dim timeout

confEditForm.playModeNavigateOnTouchLabel                                      =Navigate on Touch
confEditForm.playModeNavigateOnTouchHint                                       =Skip slides backward/forward when touching or clicking left or right of the screen

#configuration edit form play sync section
confEditForm.playSyncTitle                                                     =Play Sync

confEditForm.playSyncPlaySyncEnableLabel                                       =Playback Clock
confEditForm.playSyncPlaySyncEnableHint                                        =Use clock for exact slide timing

confEditForm.playSyncPlaySyncRefTimeLabel                                      =Reference Time:
confEditForm.playSyncPlaySyncRefTimeHint                                       =Staring point for slide timing calculation

confEditForm.playSyncPlaySyncNtpServerLabel                                    =Clock Server:
confEditForm.playSyncPlaySyncNtpServerHint                                     =Sync clock source host, host:port or url

confEditForm.playSyncPlaySyncClockRefreshLabel                                 =Clock Update Interval:
confEditForm.playSyncPlaySyncClockRefreshHint                                  =Clock refresh interval in minutes

confEditForm.playSyncPlaySyncClockWaitLabel                                    =Wait for Clock
confEditForm.playSyncPlaySyncClockWaitHint                                     =Wait for first clock update before playback

confEditForm.playSyncPlaySyncVidDelayLabel                                     =Video Accomodation:
confEditForm.playSyncPlaySyncVidDelayHint                                      =Force video delay in milliseconds to compensate buggy or slow devices

confEditForm.playSyncPlaySyncVidDelayAdaptLabel                                =Video Accomodation Adaptation
confEditForm.playSyncPlaySyncVidDelayAdaptHint                                 =Improve accomodation precision using latency stats (unify latency across different models)

confEditForm.playSyncPlaySyncSpreadLoadLabel                                   =Spread NTP load
confEditForm.playSyncPlaySyncSpreadLoadHint                                    =Spread clock server access over time to reduce load

confEditForm.playSyncPlaySyncTraceLabel                                        =Trace Clock Updates
confEditForm.playSyncPlaySyncTraceHint                                         =Log trace details of clock updates

confEditForm.playSyncShowTimingDebugLabel                                      =Display Timing Debug
confEditForm.playSyncShowTimingDebugHint                                       =Show sync indicator and timing trace

#configuration edit form cache control section
confEditForm.cacheControlTitle                                                 =Cache Control

confEditForm.cacheControlAutoCleanCacheLabel                                   =Cache Cleanup
confEditForm.cacheControlAutoCleanCacheHint                                    =Clean cache automatically

confEditForm.cacheControlMinFreeCacheLabel                                     =Min Free Cache:
confEditForm.cacheControlMinFreeCacheHint                                      =Available free cache size (in MB) to trigger the cleanup of unused media files

confEditForm.cacheControlMaxFreeCacheLabel                                     =Max Free Cache:
confEditForm.cacheControlMaxFreeCacheHint                                      =Sufficient free cache size (in MB) to stop the cleanup process

confEditForm.cacheControlMaxFileAgeLabel                                       =Allowed File Age Max:
confEditForm.cacheControlMaxFileAgeHint                                        =Remove media files that were unused for the provided amount of days

confEditForm.cacheControlPlaySyncClockRefreshLabel                             =Clock Update Interval:
confEditForm.cacheControlPlaySyncClockRefreshHint                              =Clock refresh interval in minutes

#configuration edit form remote control section
confEditForm.remoteControlTitle                                                =Remote Control

confEditForm.remoteControlManageConsoleEnableLabel                             =Enable Remote Access
confEditForm.remoteControlManageConsoleEnableHint                              =Allow remote player control using web browser

confEditForm.remoteControlManageConsoleUserLabel                               =Remote User
confEditForm.remoteControlManageConsoleUserHint                                =Remote access login name

confEditForm.remoteControlManageConsolePasswordLabel                           =Remote Password
confEditForm.remoteControlManageConsolePasswordHint                            =Remote access login password

confEditForm.remoteControlManageConsolePortLabel                               =Remote Port
confEditForm.remoteControlManageConsolePortHint                                =Remote access http port in the range 1025..49151

#configuration edit form video transitions tune section
confEditForm.videoTransitionsTuneTitle                                         =Video Transitions Tune

confEditForm.videoTransitionsTuneVideoInitCompManualLabel                      =Manual Init Compensation
confEditForm.videoTransitionsTuneVideoInitCompManualHint                       =Set custom init delay compensation parameters

confEditForm.videoTransitionsTuneVideoInitCompDelayLabel                       =Buffer Delay
confEditForm.videoTransitionsTuneVideoInitCompDelayHint                        =Minimal buffer duration threshold in milliseconds

confEditForm.videoTransitionsTuneVideoInitCompCountLabel                       =Buffer Count
confEditForm.videoTransitionsTuneVideoInitCompCountHint                        =Minimal buffer update count threshold

confEditForm.videoTransitionsTuneVideoTransitionDurationLabel                  =Transition Duration
confEditForm.videoTransitionsTuneVideoTransitionDurationHint                   =Default duration of video transitions in milliseconds

confEditForm.videoTransitionsTuneVideoWaitForInitLabel                         =Wait Video Init
confEditForm.videoTransitionsTuneVideoWaitForInitHint                          =Wait for video initialization if needed

#configuration edit form external interfaces section
confEditForm.externalInterfacesTitle                                           =External Interfaces

confEditForm.externalInterfacesUseExternalCameraLabel                          =Use External Camera
confEditForm.externalInterfacesUseExternalCameraHint                           =Use External Camera [only in Android/ChromeOS]

confEditForm.externalInterfacesExternalCameraIPLabel                           =External Camera IP
confEditForm.externalInterfacesExternalCameraIPHint                            =External Camera IP [only in Android/ChromeOS]

confEditForm.externalInterfacesCameraVendorLabel                               =Camera Vendor
confEditForm.externalInterfacesCameraVendorHint                                =Choose the vendor of the camera [only in Andorid/ChromeOS]

confEditForm.externalInterfacesControlTvLabel                                  =Control TV
confEditForm.externalInterfacesControlTvHint                                   =Control TV [only in Android/ChromeOS]
confEditForm.externalInterfacesControlTvVendorLabel                            =TV Vendor
confEditForm.externalInterfacesControlTvVendorHint                             =Choose the vendor of the TV [only in Android/ChromeOS]
confEditForm.externalInterfacesControlTvIpLabel                                =TV IP Address
confEditForm.externalInterfacesControlTvIpAddressHint                          =TV IP Address [only in Android/ChromeOS]
confEditForm.externalInterfacesControlTvCheckFrequencyLabel                    =TV Check Frequency
confEditForm.externalInterfacesControlTvCheckFrequencyHint                     =Default TV check frequency (in seconds) [only in Android/ChromeOS]
confEditForm.externalInterfacesControlTvVolumeLevelLabel                       =TV Volume Level
confEditForm.externalInterfacesControlTvVolumeLevelHint                        =TV volume level (leave empty to ignore) [only in Android/ChromeOS]
confEditForm.externalInterfacesControlTvEnsureHdmi1Label                       =TV Ensure HDMI1
confEditForm.externalInterfacesControlTvEnsureHdmi1Hint                        =Ensure that TV's channel is HDMI1 [only in Android/ChromeOS]
confEditForm.externalInterfacesUseRfIdReaderLabel                              =Use RFID Reader
confEditForm.externalInterfacesUseRfIdReaderHint                               =Use RFID Reader [only in Android/ChromeOS]
confEditForm.externalInterfacesUseRemoteEventsIntegrationLabel                 =Enable Remote Events
confEditForm.externalInterfacesUseRemoteEventsIntegrationHint                  =Enable Remote Events [only in Android/ChromeOS]
confEditForm.externalInterfacesIotRemoteEventPrefixLabel                       =Event Name Prefix
confEditForm.externalInterfacesIotRemoteEventPrefixHint                        =Event Name Prefix [only in Android/ChromeOS]
confEditForm.externalInterfacesRemoteEventsApiUrlLabel                         =Custom Remote Events API URL
confEditForm.externalInterfacesRemoteEventsApiUrlHint                          =Custom Remote Events API URL [only in Android/ChromeOS]
confEditForm.externalInterfacesRemoteEventsApiKeyLabel                         =Integration API Key
confEditForm.externalInterfacesRemoteEventsApiKeyHint                          =Integration API Key [only in Android/ChromeOS]
confEditForm.externalInterfacesThermometerEventsIntegrationDefaultEnabledLabel =Enable Thermometer Events
confEditForm.externalInterfacesThermometerEventsIntegrationDefaultEnabledHint  =Enable Thermometer Events [only in Android/ChromeOS]
confEditForm.externalInterfacesThermometerEventsPrefixLabel                    =Thermometer Event Name Prefix
confEditForm.externalInterfacesThermometerEventsPrefixHint                     =Thermometer Event Name Prefix [only in Android/ChromeOS]
confEditForm.externalInterfacesFeverThermometerThresholdLabel                  =Thermometer Fever Threshold
confEditForm.externalInterfacesFeverThermometerThresholdHint                   =Thermometer Fever Threshold [only in Android/ChromeOS]
confEditForm.externalInterfacesReadingThermometerThresholdLabel                =Thermometer Reading Threshold
confEditForm.externalInterfacesReadingThermometerThresholdHint                 =Thermometer Reading Threshold [only in Android/ChromeOS]
confEditForm.externalInterfacesThermometerEventsPauseLabel                     =Thermometer Events Pause
confEditForm.externalInterfacesThermometerEventsPauseHint                      =Thermometer Events Pause [only in Android/ChromeOS]

confEditForm.externalInterfacesUseExternalEventTransmitterLabel                =Use Custom External Event Transmitter
confEditForm.externalInterfacesUseExternalEventTransmitterHint                 =Use Custom External Event Transmitter [only in Android/ChromeOS]

confEditForm.externalInterfacesExternalEventTransmitterIpLabel                 =Use Custom External Event Transmitter IP
confEditForm.externalInterfacesExternalEventTransmitterIpHint                  =Use Custom External Event Transmitter IP [only in Android/ChromeOS]

confEditForm.externalInterfacesApiIntegrationSettingsListLabel                 =API Integration
confEditForm.externalInterfacesApiIntegrationSettingsListHint                  =Settings for REST API Integration

customApiIntegrationBox.customApiIntegrationSettingsClickToChange              =Click to change

#playerConfCustomApiIntegrationEditPopup
playerConfCustomApiIntegrationEditPopup.playerCustomApiIntegrationLabel        =Custom Api Integration
playerConfApiIntegrationEditPopup.playerApiIntegrationLabel                    =API Integration

#playerConfCustomApiIntegrationEditList
playerConfCustomApiIntegrationEditList.emptyListText                           =Empty list
playerConfCustomApiIntegrationEditList.addNewSettingBtnLabel                   =Add
playerConfCustomApiIntegrationEditList.saveSettingBtnLabel                     =Save

#playerConfCustomApiIntegrationEditItem
playerConfCustomApiIntegrationEditItem.nameFieldLb                             =Name
playerConfCustomApiIntegrationEditItem.nameFieldPlaceholder                    =Name of the API

playerConfCustomApiIntegrationEditItem.urlFieldLb                              =API URL
playerConfCustomApiIntegrationEditItem.urlFieldPlaceholder                     =Url

playerConfCustomApiIntegrationEditItem.refreshFieldLb                          =Refresh

playerConfCustomApiIntegrationEditItem.requestTypeFieldLb                      =Request type

playerConfCustomApiIntegrationEditItem.requestBodyFieldLb                      =Request body
playerConfCustomApiIntegrationEditItem.requestBodyFieldPlaceholder             =Plain request body

playerConfCustomApiIntegrationEditItem.headersFieldLb                          =Headers

playerConfCustomApiIntegrationEditItem.propertyKeyFieldLb                      =Property key

playerConfCustomApiIntegrationEditItem.sendEventOnChangeCheckboxLb             =Send event on change

playerConfCustomApiIntegrationEditItem.eventNameFieldPlaceholder               =Event name

playerConfCustomApiIntegrationEditItem.response                                =Data (JSON format)

playerConfCustomApiIntegrationEditItem.useRequest                              =API
playerConfCustomApiIntegrationEditItem.useResponse                             =Manual

#pricer
confEditForm.externalInterfaces.pricer.usePricerIntegration.label              =Enable Pricer Integration
confEditForm.externalInterfaces.pricer.usePricerIntegration.hint               =Enable Pricer Integration [only in Android/ChromeOS]

confEditForm.externalInterfaces.pricer.usePricerLocalIntegration.label         =Enable Pricer Local Integration
confEditForm.externalInterfaces.pricer.usePricerLocalIntegration.hint          =Enable Pricer Local Integration [only in Android/ChromeOS]

confEditForm.externalInterfaces.pricer.pricerIntegrationServerHost.label       =Pricer server host
confEditForm.externalInterfaces.pricer.pricerIntegrationServerHost.hint        =Pricer server host [only in Android/ChromeOS]

confEditForm.externalInterfaces.pricer.pricerApiKey.label                      =Pricer API key
confEditForm.externalInterfaces.pricer.pricerApiKey.hint                       =Pricer API key [only in Android/ChromeOS]

confEditForm.externalInterfaces.pricer.usePricerServerIntegration.label        =Enable Pricer Server Integration
confEditForm.externalInterfaces.pricer.usePricerServerIntegration.hint         =Enable Pricer Server Integration [only in Android/ChromeOS]

confEditForm.externalInterfaces.pricer.pricerBasicToken.label                  =Pricer Basic Token
confEditForm.externalInterfaces.pricer.pricerBasicToken.hint                   =Pricer Basic Token [only in Android/ChromeOS]

confEditForm.externalInterfaces.pricer.pricerItemsURL.label                    =Pricer Items URL
confEditForm.externalInterfaces.pricer.pricerItemsURL.hint                     =Pricer Items URL [only in Android/ChromeOS]

#configuration edit form web browser section
confEditForm.webBrowserTitle                                                   =Web Browser [only in Android/ChromeOS]

confEditForm.webBrowserWebPageUseDesktopUALabel                                =Request Desktop Site
confEditForm.webBrowserWebPageUseDesktopUAHint                                 =Identify as desktop to web pages and adjuct for desktop layout [only in Android/ChromeOS]

confEditForm.webBrowserWebPageUseOverviewModeLabel                             =Overview Mode
confEditForm.webBrowserWebPageUseOverviewModeHint                              =Hint for browser to fit page to frame width [only in Android/ChromeOS]

confEditForm.webBrowserWebPageUseWideViewportLabel                             =Wide Viewport
confEditForm.webBrowserWebPageUseWideViewportHint                              =Respect meta view port tags [only in Adnroid/ChromeOS]

confEditForm.webBrowserWebPageInitialScalePLabel                               =Scale Percentage
confEditForm.webBrowserWebPageInitialScalePHint                                =Page initial scale in percent [only in Android/ChromeOS]

confEditForm.webBrowserWebViewTrustAllSSLLabel                                 =Trust All SSL
confEditForm.webBrowserWebViewTrustAllSSLHint                                  =Trust All SSL [only in Android/ChromeOS]

confEditForm.webBrowserUseHttpBasicAuthenticationLabel                         =Use HTTP Basic Authentication
confEditForm.webBrowserUseHttpBasicAuthenticationHint                          =Use HTTP Basic Authentication in WebView widget [only in Android/ChromeOS]

confEditForm.webBrowserHttpBasicAuthenticationLoginLabel                       =HTTP Basic Authentication Login
confEditForm.webBrowserHttpBasicAuthenticationLoginHint                        =HTTP Basic Authentication Login [only in Android/ChromeOS]

confEditForm.webBrowserHttpBasicAuthenticationPasswordLabel                    =HTTP Basic Authentication Password
confEditForm.webBrowserHttpBasicAuthenticationPasswordHint                     =HTTP Basic Authentication Password [only in Android/ChromeOS]

confEditForm.webBrowserWebAutoscrollEnabledLabel                               =Auto Scroll
confEditForm.webBrowserWebAutoscrollEnabledHint                                =Enable auto scroll for web pages [only in Android/ChromeOS]

confEditForm.webBrowserWebAutoscrollUrlMatchLabel                              =URL Match
confEditForm.webBrowserWebAutoscrollUrlMatchHint                               =If set, enable only for pages addresses containing the text [only in Android/ChromeOS]

confEditForm.webBrowserWebAutoscrollUpSpeedLabel                               =Scroll Up Speed
confEditForm.webBrowserWebAutoscrollUpSpeedHint                                =Scroll speed in pixels per second while scrolling up [only in Android/ChromeOS]

confEditForm.webBrowserWebAutoscrollUpDelayLabel                               =Scroll Up Delay
confEditForm.webBrowserWebAutoscrollUpDelayHint                                =Seconds to wait until scrolling up [only in Android/ChromeOS]

confEditForm.webBrowserWebAutoscrollDownSpeedLabel                             =Scroll Down Speed
confEditForm.webBrowserWebAutoscrollDownSpeedHint                              =Scroll speed in pixels per second while scrolling down [only in Android/ChromeOS]

confEditForm.webBrowserWebAutoscrollDownDelayLabel                             =Scroll Down Delay
confEditForm.webBrowserWebAutoscrollDownDelayHint                              =Seconds to wait until scrolling down [only in Android/ChromeOS]

confEditForm.webBrowserWebAutoscrollRenderModeLabel                            =Rendering Mode
confEditForm.webBrowserWebAutoscrollRenderModeHint                             =Rendering method when animation is active (text quality vs animation quality) [only in Android/ChromeOS]

#configuration edit form logging section
confEditForm.loggingTitle                                                      =Logging

confEditForm.loggingLogDebugLabel                                              =Debug Log
confEditForm.loggingLogDebugHint                                               =Log debug information

confEditForm.loggingLogFilesCountLabel                                         =Log Files Count
confEditForm.loggingLogFilesCountHint                                          =Number of files, in which log is saved

confEditForm.loggingLogTotalSizeLabel                                          =Log Files Total Size
confEditForm.loggingLogTotalSizeHint                                           =Total space occupied by saved log files (in MB)

#configuration edit form web server section
confEditForm.webServerTitle                                                    =Web Server [only in Android/ChromeOS]
confEditForm.webServerWebServerDefaultEnabledLabel                             =Web Server Params Enabled
confEditForm.webServerWebServerDefaultEnabledHint                              =Web Server Params Enabled
confEditForm.webServerWebServerDefaultPortLabel                                =Current Port
confEditForm.webServerWebServerDefaultPortHint                                 =Only > 0 and < 65535
confEditForm.webServerWebServerUseLocalPropertiesDefaultEnabledLabel           =Use Local Properties
confEditForm.webServerWebServerUseLocalPropertiesDefaultEnabledHint            =Use properties without creating in the studio
confEditForm.webServerWebServerDefaultCounterLabel                             =Max Counter Size
confEditForm.webServerWebServerDefaultCounterHint                              =Used only for simple requests
confEditForm.webServerWebServerCounterGoParamLabel                             =Parameter Go Name
confEditForm.webServerWebServerCounterGoParamHint                              =Used only for simple requests
confEditForm.webServerWebServerCounterStopParamLabel                           =Parameter Stop Name
confEditForm.webServerWebServerCounterStopParamHint                            =Used only for simple requests
confEditForm.webServerWebServerCounterParamLabel                               =Parameter Counter Name
confEditForm.webServerWebServerCounterParamHint                                =Used only for simple requests
confEditForm.webServerServerEventsEnabledLabel                                 =Server Events Enabled
confEditForm.webServerServerEventsEnabledHint                                  =Server Events Enabled
confEditForm.webServerChannelIDLabel                                           =Channel ID
confEditForm.webServerChannelIDHint                                            =Identification of the channel for receiving server events

#configuration edit form advanced section
confEditForm.advancedTitle                                                     =Advanced

confEditForm.advancedServerConfigurationLabel                                  =Server Configuration
confEditForm.advancedServerConfigurationHint                                   =Server Configuration

confEditForm.advancedServerConfigurationContentUrlLabel                        =Content Server Path
confEditForm.advancedServerConfigurationContentUrlHint                         =Content Server Path

confEditForm.advancedServerConfigurationReportUrlLabel                         =Reports Server Path
confEditForm.advancedServerConfigurationReportUrlHint                          =Reports Server Path

confEditForm.advancedWebViewDebugLabel                                         =Debug WebView
confEditForm.advancedWebViewDebugHint                                          =Allow debugging WebView element > or equally Android 4.4

confEditForm.advancedDisableYoutubeHTML5Label                                  =Disable HTML5 Youtube
confEditForm.advancedDisableYoutubeHTML5Hint                                   =Play YouTube with native app instead of HTML5 API

confEditForm.advancedRecordLogsEnabledLabel                                    =Record Logs
confEditForm.advancedRecordLogsEnabledHint                                     =Record and store player logs for problem analysis

confEditForm.advancedForceNotificationsLabel                                   =Force Notifications
confEditForm.advancedForceNotificationsHint                                    =Make all notification settings behave as turned on

#configuration edit form dropdowns
confEditForm.displayOrientationsSensor                                         =Sensor
confEditForm.displayOrientationsLandscape                                      =Landscape
confEditForm.displayOrientationsPortrait                                       =Portrait

confEditForm.restartScheduleTimeModesPlaylistEnd                               =After playlist round
confEditForm.restartScheduleTimeModesPlaylistItemEnd                           =Before next slide

confEditForm.displayTransitionsAUTO                                            =Auto
confEditForm.displayTransitionsPERFORMANCE                                     =Performance
confEditForm.displayTransitionsCOMPATIBILITY                                   =Medium Compatibility
confEditForm.displayTransitionsHIGH_COMPATIBILITY                              =High Compatibility
confEditForm.displayTransitionsBACKGROUND                                      =Background
confEditForm.displayTransitionsBACKGROUND_PERFORMANCE                          =Background Performance
confEditForm.displayTransitionsOFF                                             =Disable

confEditForm.displayLimitContentResolutionOFF                                  =Off
confEditForm.displayLimitContentResolutionAUTO                                 =Auto
confEditForm.displayLimitContentResolutionFORCE                                =Force

confEditForm.displayLoopAUTO                                                   =Auto
confEditForm.displayLoopDEVICE                                                 =Device
confEditForm.displayLoopREWIND                                                 =Rewind
confEditForm.displayLoopRELOAD                                                 =Reload
confEditForm.displayLoopRELOAD_COMPATIBILITY                                   =Reload/Compatibility
confEditForm.displayLoopOFF                                                    =Disable

confEditForm.displayCameraVendorSEEMETRIX                                      =Seemetrix
confEditForm.displayCameraVendorTRUMEDIA                                       =TruMedia

confEditForm.displayRenderingModeSOFTWARE                                      =Software
confEditForm.displayRenderingModeHARDWARE                                      =Hardware

confEditForm.upgradeVersionsOff                                                =off
confEditForm.upgradeVersionsLatest                                             =latest

confEditForm.displayControlTvVendorModeSamsungDCxxE                            =Samsung DCxxE

confEditForm.displayServerConfigurationMainServer                              =Main Server (USA)
confEditForm.displayServerConfigurationEuropeServer                            =Europe Server (Frankfurt)
confEditForm.displayServerConfigurationJapaneseServer                          =Japanese Server
confEditForm.displayServerConfigurationJapaneseServerDev                       =Japanese Dev Server
confEditForm.displayServerConfigurationTestServer                              =Test Server
confEditForm.displayServerConfigurationDevServer                               =Dev Server
playerconfListTitle.selection                                                  ={count} selected
playerconfListTitle.total                                                      =Total {count} configs
playerconf.lastUpdated                                                         =Last updated {date}
playerconf.selectConfig                                                        =Select Configuration
playerconf.addFirstConfig                                                      =Create your first config
playerconf.emptyTitle                                                          =No configuration created yet...
playerconf.emptyText                                                           =Here you will find a list of all configurations you will create.
